Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 09:56:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is my 2nd mail regarding return product and 5 times I spoke to customer care  - it’s really unfortunate that after so many effort no one came to collect item for return . Neither I receive any call. 
2 days ago I received  sms things will be picked soon from my address but no body came yet. 
My order no is : 9412107093
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682789